server {
    listen 80;
    server_name docs.tet.sg;

    root /usr/share/nginx/html;
    index index.html;

    autoindex on;
    autoindex_exact_size off;
    autoindex_localtime on;
    charset utf-8;
}
